HKCert
  

NetApp Service Processor Remote Code Execution Vulnerability

Release Date: 11 / 03 / 2019
Last Update: 11 / 03 / 2019
Criticality Level:  


A vulnerability was identified in NetApp Service Processor, a remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.

  • Remote Code Execution
  • Clustered Data ONTAP
  • Data ONTAP operating in 7-Mode
  • Service Processor

Before installation of the software, please visit the software manufacturer web-site for more details.